@charset "utf-8";
/* CSS Document */
div, dl, dt, dd, ol, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td
{
    margin: 0;
    padding: 0;
}
body
{
	margin: 0px;
    font-family:Tahoma, Arial, sans-serif;
    color: #444;
	font-size: 13px;
	line-height:130%;
}
h1 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#000;
}
h2 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
}
#clear {
	clear:both;
}
#maincontainer {
	width:700px;
	margin:auto;
	margin-top:50px;
}
#headcontainer {
	width:100%;
	margin-bottom:30px;
}
#headerlogo {
	width:150px;
	float:left;
}
#headernavigate {
	width:540px;
	float:right;
	margin-right:5px;
	text-align:right;
	margin-top:5px;
}
#headernavigate2 {
	margin-top:15px;
	width:540px;
	float:right;
	margin-right:5px;
	text-align:right;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	font-weight:normal;
}
a.headernavigate2:link{
	color:#039;
	text-decoration:none;
}
a.headernavigate2:visited{
	color:#039;
}
a.headernavigate2:hover{
	color:#666;
}
#contentcontainer {
	width:100%;
	margin-bottom:20px;
}
#contentdescription{
	width:57%;
	float:left;
}
#contentdescription2{
	width:100%;
	float:left;
}
#contentvendor{
	width:100px;
	margin-right:45px;
	margin-bottom:15px;
	float:left;
}
#contentvendor2{
	width:100px;
	margin-right:0px;
	float:left;
}
#contentaboutus{
	width:40%;
	padding-left:2%;
	float:right;
	padding-bottom:5px;
	padding-top:3px;
	border-left:#999 1px solid;
}
#contentaboutus2{
	width:40%;
	padding-left:2%;
	float:right;
	padding-bottom:3px;
	border-left:#999 1px solid;
/*	text-align:justify; */
}
#footercontainer{
	width:100%;
	margin-bottom:15px;
	border-top:#CCC 1px solid;
}
#footercopyright{
	width:68%;
	margin-top:10px;
	float:left;
	font-size:12px;
}
#footerfamilysite{
	width:32%;
	margin-top:10px;
	float:right;
	text-align:right;
}
.qlink{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#444;
	width:130px;
}
	